/*
Theme Name: Smokio Child Theme
Theme URI: https://smokio.peerduck.com
Author: PeerduckThemes
Author URI: https://peerduck.com
Description: Blank Child Theme for Smokio
Template: smokio
Version: 1.00
Requires at least: 5.0
Requires PHP: 7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, three-columns, custom-colors, featured-images, theme-options
Text Domain: smokio
*/


#pr-nav {
	height: 5rem;
	backdrop-filter: blur(1px);
}

#pr-nav.navbar-light {
	background-color: rgba(255, 255, 255);
}

#pr-nav.navbar-light .cart-contents svg,
#pr-nav.navbar-light .magic-search svg.search-icon {
    color: #7f7f7f;
}

body.home #pr-nav.navbar-dark {
	background-color: rgba(0, 0, 0, 0);
}

body.home #pr-nav.navbar-dark .custom-logo.style-svg {
	filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(180%) contrast(119%);
}

.custom-logo {
    max-height: 60px;
}

.logo-white div img {
	filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(180%) contrast(119%);
}

a.btn-pum-trigger {
	cursor: pointer;
    color: #fff;
    min-width: 3.25rem;
    padding: 0.7em 1.764em;
    text-align: center;
    border-radius: 0;
    font-weight: 500;
    text-shadow: none !important;
    line-height: 22px;
    transition: all .45s;
    background: var(--btn-bg-color);
    box-shadow: 0 20px 30px 0 rgba(172, 172, 172, 0.4);
    border: none;
}

a.btn-pum-trigger:hover {
    background-color: var(--btn-hover-color) !important;
    color: #fff;
}